/* 
    Document   : eyedesign
    Created on : 08/10/2012, 6:38:33 PM
    Author     : John Ashton
    Author website:     : ikoniq.com.au
    Description:
        Supporting styles for site.
*/

/*  -- GLOBAL SETTINGS -- */
body {background-color: #28211A;}

h1, h2, h3, h4, h5, h6 {color: #EB771D;}

.error, .error-box, .notice-box, .success-box { font-family:  Tahoma, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; font-size: 90%; letter-spacing: 0.5px; margin: 5px 0 10px 0; padding: 5px; text-align: center; line-height: 200%; vertical-align: middle; display: block;}
.error-box { color: #dd3c10;}
.error, .error-box { background: #ffebe8; border: 1px solid #dd3c10; color: #dd3c10; font-family: Tahoma, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; font-size: 90%;  margin: 5px 0 10px 0; padding: 5px; text-align: center; line-height: 200%; vertical-align: middle; display: block; } 
.notice-box { background:#fffbe2 none repeat scroll 0 0; border: 1px solid #ffe222; font-weight: bold; color: #ffe222; }
.success-box {background: #eeffee none repeat scroll 0 0; border: 2px solid #99cc99; font-weight: bold; color: #006600; }

.page-chunk:after, .clearfix:after { visibility: hidden; display: block; content: "";  clear: both;  height: 0; }
* html .page-chunk, * html .clearfix  { zoom: 1; } /* IE6 */
*:first-child+html .page-chunk, *:first-child+html .clearfix { zoom: 1; } /* IE7 */

#site-info h1 { font-size: 32px; margin: 0px; position: absolute; top: -2050em;}
#site-info p { margin: 0px; position: absolute; top: -2000em; }



.top-link { position: relative; height: 20px; text-align: right; font-size:12px; margin-bottom: 10px; }
.toTop {
	position:absolute; /* this is the magic */
	bottom:0px;
	right:20px;
	cursor:pointer;
/*	display:none; */
}
a { color: #330099; text-decoration: none; }
a:hover { color: #EB771D; }

/* -- Layout -- */

.top  {  }
header.content-container { position: relative; margin: 0 auto; width: 960px; height: 125px; }
.home-header-widget { position: absolute; top: 80px; right: 20px;}

.logo { width: 160px; float: left;}
.header-widget { position: absolute; top: 20px; right: 20px; color: #FFF; }
.content-container { margin: 0 auto; width: 960px; }
.container { background-color: #D03300; background-image: url('../img/content-bg.png'); background-repeat: repeat-x; border-bottom: 7px solid #000;}
/*
.content .container_12 {background-color: #FFF;}
.content .grid_9 { }
.content .grid_3 {background-color: #CCC;}
*/



/* -- HOME page layout -- */
.home-container { background-image: url('../img/home-sidebar-3.png'); background-repeat: repeat-y;  }

/* -- Home sidebar nav -- */
.nav-sidebar { float: left; width: 200px; }
.nav-sidebar ul { margin: 18px; padding: 0; }
.side-nav { list-style-type: none; font-size: 18px; margin: 0; }
.side-nav li { margin: 0; padding: 8px 0; border-bottom: 1px solid #CCC; text-align: center; }
.side-nav a { color: #999; text-decoration: none; }
.side-nav a:hover { color: #FFF; }
.side-nav li.current a { color: #FFF;  }
/* --  Home slideshow -- */
.home {width: 760px; float: left;}
/*
.home-slides {width: 740px; width: 458px;}
.home-slides.hide {visibility: hidden;}
*/
.hide { visibility: hidden; }
.flexslider { width: 760px; height: 470px; margin: 0!important; background: none; border: 0; }

.flex-control-nav {  }
.flex-direction-nav {}
.flexslider .slides li { margin: 0; }

/*  Top navbar --*/
.navbar { }
.navbar ul { margin-top: 90px; padding: 0; float: right; list-style-type: none; font-size: 16px; }
.navbar li { margin: 0; padding: 0px 10px; text-align: center; float: left; }
.navbar a { color: #999; text-decoration: none; }
.navbar a:hover { color: #FFF; }
.navbar li.current a { color: #FFF; }

/* -- content area -- */
.white-bg { background-color: white; }
.content { width: 700px; margin-left: 20px; float: left; padding-bottom: 0px; }
.content h2 { margin-top: 30px; }

/* -- Sidebar -- */
.sidebar { width: 180px; margin: 30px 20px 0 30px; padding-bottom: 20px; float: left;} /* used on all pages except home page */
.sidebar .widget ul { margin: 0; padding: 0; list-style-type: none; }
.sidebar .widget li { margin: 16px 0; }

/* -- Portfolio and Photo Restore-- */
.portfolio, .photo-restore {padding-left: 10px; margin-top: 20px; border-top: 1px solid #CCC;}
.portfolio-summary, .photo-restore-summary { border-bottom: 1px solid #CCC; margin: 10px 0; }
.portfolio-summary h3, .photo-restore-summary h3 { margin-bottom: 0; font-weight: 500; }
.portfolio-summary h3 a, .photo-restore-summary h3 a { text-decoration: none; margin-bottom: 0; color: #4D4D4D; }
.portfolio-summary h3 a:hover, .photo-restore-summary h3 a:hover { color: #EB771D; }
.portfolio-summary table, .photo-restore-summary table {margin: 0px 0;}
.portfolio-summary table td, .photo-restore-summary table td {vertical-align: top;}
.portfolio-summary table img, .photo-restore-summary table img {border: none;}

/* -- Portfolio and Photo Restore gallery listings page -- */
.link-back a { float: right; font-size: 12px; padding-right: 30px; }
.portfolio-details ul, .photo-restore-details ul { list-style-type: none; padding: 0; }
.portfolio-details li, .photo-restore-details li { float: left; margin: 0 20px 10px 0; }
.portfolio-details li img, .photo-restore-details li img 
{ 
    padding: 4px; 
    background-color: #EEE; 
    border: 1px solid #DDD; 
    -moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2); 
    -webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2); 
    -o-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2); 
}
/* -- Blog/News -- */
h2.page-title { margin-bottom: 0; }
.post h3 { margin-top: 30px; }

/* -- Blog widget -- */



/* -- Testimonials listings -- */
.testimonials { margin-top: 20px; border-top: 1px solid #CCC; }
.the-testimonial { margin: 10px 0; padding: 10px 0; border-bottom: 1px solid #CCC; }
.the-testimonial .name { text-align: right; font-size: 13px; font-style: italic; }
/* -- testimonials widget -- */
.widget .the-testimonial { margin: 0; border: none; }
.widget .read-more { }

/* -- Contact Page -- */
.contact-details { width: 350px; float: left; margin-right: 20px; }
.contact-form-container { width: 330px; float: left; margin-top: 82px; }
.contact-form .required { color: red; }
input[name="contact-submit"] {
    margin: 10px 0 20px 0;;
}



/* scroll to top option */
.scrollup{
    width:26px;
    height:26px;
    opacity:0.9;
    position:fixed;
    bottom:100px; /* was 50 */
    right:50px;  /* was 100 */
    display:none;
    text-indent:-9999px;   /* */
    background: url('../img/icon-top.png') no-repeat;
}

footer { font-size: 12px; margin-top: 16px; color: #999; }
.footer-left { width:760px; float: left; }
.footer-right { width:180px; float: right; }
footer .top-link {text-align: right;}
footer a { color: #999; text-decoration: none; }
footer a:hover { color: #FFF;}
